<component name="libraryTable">
  <library name="Maven: org.springframework.boot:spring-boot-devtools:2.2.13.RELEASE">
    <CLASSES>
      <root url="jar://D:/Maven/apache-maven-3.6.3/maven_jar/org/springframework/boot/spring-boot-devtools/2.2.13.RELEASE/spring-boot-devtools-2.2.13.RELEASE.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/Maven/apache-maven-3.6.3/maven_jar/org/springframework/boot/spring-boot-devtools/2.2.13.RELEASE/spring-boot-devtools-2.2.13.RELEASE-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/Maven/apache-maven-3.6.3/maven_jar/org/springframework/boot/spring-boot-devtools/2.2.13.RELEASE/spring-boot-devtools-2.2.13.RELEASE-sources.jar!/" />
    </SOURCES>
  </library>
</component>